Subject: bug#37215: [PATCH] vc-cvs-ignore writes absolute filenames and duplicate strings

From: Wolfgang Scherer <[email-masked]>
Date: Fri, 21 Feb 2020 21:44:56 +0100

Am 21.02.20 um 11:16 schrieb Dmitry Gutov:
> On 21.02.2020 11:31, Eli Zaretskii wrote:
>> Also, I'd mention that FILE can be a pattern, otherwise the reference
>> to patterns might come as a surprise to the reader.
>
> And, if we accept the patch from a neighboring bug report, it will never be an absolute file name.
I am not aware of that bug report.

Currently absolute file names still come in via  vc-dir-ignore . I'd
rather not document a possible future, since it seems hard enough to
document the current state ;-)